Subject: Re: bug#70213: Info-mode side window fit-window-to-buffer issue

From: Juri Linkov <[email-masked]>
Date: Fri, 12 Apr 2024 09:45:48 +0300

close 70213 30.0.50
thanks

>> If generating the Info buffer doesn't depend on some properties
>> of the displayed window such as window dimensions, etc.
>
> That's what I had in mind.  One day people might want to create info
> buffers on-the-fly taking into account pre-existing window sizes.

That day people will also add on-the-fly refilling of Info buffers.

>> then
>> it should be fine to generate an Info buffer before displaying it.
>> And I don't remember any such features that could fail in
>> a non-displayed Info buffer.
>
> Neither do I.

Ok, so now pushed Joseph's patch, and closed.